.u-section-1 .u-sheet-1 {
  min-height: 581px;
}

.u-section-1 .u-product-1 {
  min-height: 846px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-gallery-1 {
  width: 540px;
  height: 433px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding-right: 10px;
  padding-top: 0;
  padding-left: 0;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 110px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  right: 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  margin: -433px 50px 0 548px;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px 0 0 548px;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: none;
  margin: -222px 548px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-1 .u-product-1 {
    margin-bottom: 20px;
    height: auto;
    min-height: 1062px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-gallery-1 {
    width: 471px;
    margin-top: 30px;
  }

  .u-section-1 .u-text-1 {
    width: 365px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -859px;
    margin-right: 16px;
    margin-left: 501px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1472px;
  }

  .u-section-1 .u-product-1 {
    margin-bottom: 19px;
    min-height: 1403px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 10px 0;
  }

  .u-section-1 .u-gallery-1 {
    width: 660px;
    margin-top: 20px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-1 {
    width: 370px;
    margin-top: 255px;
  }

  .u-section-1 .u-text-2 {
    width: 542px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -860px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-product-1 {
    margin-bottom: 17px;
    min-height: 1261px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-gallery-1 {
    width: 540px;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: 267px;
    margin-top: 165px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -768px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1621px;
  }

  .u-section-1 .u-product-1 {
    margin-bottom: 60px;
    min-height: 1371px;
  }

  .u-section-1 .u-gallery-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
    margin-top: 158px;
    margin-right: 57px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1166px;
  }
}